local fn = _gn(0xcb58679d)
--- Change the light type of a already created light.
-- Certain light type needs more configurations to work properly (Like direction, flags or size)
-- @param lightType The type of light
function Global.SetLightType(lightType)
	return fn(lightType)
end
